.like_light {background-color:#eee;}
.like_dark {background-color:#333;}
.like_container{margin:10px;padding:2px 3px;}
.like_container a {text-decoration:none}
.like_flower {float:left;padding-left:16px;background-image:url(/templates/like/like_gerbera_red12.png);background-repeat:no-repeat;background-position:0 2px;text-align:left;min-width:16px;margin-left:10px}
.like_flower a {font-size:11px;}
.like_light .like_flower a {color:#333;}
.like_dark .like_flower a {color:#ddd;}
.like_score {width:13px;height:12px;margin-right:5px;float:left;} 
.like_down {margin-top:5px}